<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BIS_OnActivateCorpse.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>It seems He&apos;s been already dead. There is nothing that I can do about it.</Source>
      <Dest>彼はすでに死んでいるようだ、してあげられる事は何もない</Dest>
    </String>
    <String List="0">
      <Source>It seems She&apos;s been already dead. There is nothing that I can do about it.</Source>
      <Dest>彼女はすでに死んでいるようだ、してあげられる事は何もない</Dest>
    </String>
  </Content>
</SSTXMLRessources>